E-UPD: Error MV_CAPABILITIES_TABLE is required for Materialized View (Doc ID 2043680.1)

Last updated on JANUARY 13, 2017

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.54 and later
Information in this document applies to any platform.

Symptoms

On :  8.54 version, Updates and Fixes

While trying to apply the change package DEMO database, the error below appears. The DBA run the two scripts UTLXMV.SQL and UPGGRANT.SQL and the table already exists in the database but still the error message. This is happening on HCM 9.2, PeopleTools 8.54.13.  

ERROR
-----------------------
SQL Build process began on 8/6/2015 at 3:53:11 PM for database PSFTX.
Error: MV_CAPABILITIES_TABLE is required for Materialized View. Refer Install & Upgrade Guide for creating the table.
Error: MV_CAPABILITIES_TABLE is required for Materialized View. Refer Install & Upgrade Guide for creating the table.
Error: MV_CAPABILITIES_TABLE is required for Materialized View. Refer Install & Upgrade Guide for creating the table.
Error: MV_CAPABILITIES_TABLE is required for Materialized View. Refer Install & Upgrade Guide for creating the table.
 
BUSINESS IMPACT
-----------------------
The issue has the following business impact:
Due to this issue, users cannot continue with the maintenance process

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms